{
    "institution_basic_category_set": {
        "archive": "\u0b95\u0bbe\u0baa\u0bcd\u0baa\u0b95\u0bae\u0bcd",
        "library": "\u0ba8\u0bc2\u0bb2\u0b95\u0bae\u0bcd",
        "memorial_site": "\u0ba8\u0bbf\u0ba9\u0bc8\u0bb5\u0bc1 \u0ba4\u0bb3\u0bae\u0bcd",
        "private_collection": "\u0ba4\u0ba9\u0bbf\u0baf\u0bbe\u0bb0\u0bcd \u0b9a\u0bc7\u0b95\u0bb0\u0bbf\u0baa\u0bcd\u0baa\u0bc1",
        "museum": "\u0b85\u0bb0\u0bc1\u0b99\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf\u0baf\u0b95\u0bae\u0bcd",
        "university_collection": "\u0baa\u0bb2\u0bcd\u0b95\u0bb2\u0bc8\u0b95\u0bcd\u0b95\u0bb4\u0b95 \u0b9a\u0bc7\u0b95\u0bb0\u0bbf\u0baa\u0bcd\u0baa\u0bc1"
    }
}